@charset "utf-8";


div#contents .txt_center {
	text-align: center;
	padding-bottom: 5px;
}

div#contents * html .col-wrapper2 {height: 1%; }
div#contents .col-wrapper2 { display: block; }

div#contents .bdtnone {
	border-top: none;
}



/*ロールオーバー  ボタン2枚時　*/
div#contents #menu {
	width: 145px;
	margin: 0;

}

div#contents #menu ul,
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
	height: 63px;
}
div#contents #menu li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;

}
div#contents #menu li a {
	display: block;
	height: 31px;
	text-indent: -9999px;
	text-decoration: none;
}


div#contents #cate a{
	width: 145px;
}
div#contents #cate_a a{
	width: 145px;
}

div#contents #design a{
	width: 145px;
}
div#contents #design_a a{
	width: 145px;
}


div#contents #bn{
	background-image: url(/resource/club_com/special/interior/images/090909interior_04.gif);
	background-position: 0px 0px;
}
div#contents #bn #cate a:hover{
	width: 145px;
	background: url(/resource/club_com/special/interior/images/090909interior_04_ov.gif) no-repeat 0px 0px;
	position: relative;
	z-index: 2;
	top: 0px;
}

div#contents #bn  #design a:hover{
	width: 145px;
	background: url(/resource/club_com/special/interior/images/090909interior_04_ov.gif) no-repeat 0px -32px;
	position: relative;
	z-index: 2;
	top: 0px;
}


/*ロールオーバー  ボタン3枚時　
#menu {
	width: 145px;
	margin: 0;

}

#menu ul,
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: block;
	height: 94px;
}
#menu li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;

}
#menu li a {
	display: block;
	height: 31px;
	text-indent: -9999px;
	text-decoration: none;
}


#cate a{
	width: 145px;
}
#cate_a a{
	width: 145px;
}
#space a{
	width: 145px;
}
#space_a a{
	width: 145px;
}
#design a{
	width: 145px;
}
#design_a a{
	width: 145px;
}


#bn{
	background-image: url(/resource/club_com/special/interior/images/090909interior_04.gif);
	background-position: 0px 0px;
}
#bn #cate a:hover{
	width: 145px;
	background: url(/resource/club_com/special/interior/images/090909interior_04_ov.gif) no-repeat 0px 0px;
	position: relative;
	z-index: 2;
	top: 0px;
}
#bn #space a:hover{
	width: 145px;
	background: url(/resource/club_com/special/interior/images/090909interior_04_ov.gif) no-repeat 0px -32px;
	position: relative;
	z-index: 2;
	top: 0px;
}
#bn  #design a:hover{
	width: 145px;
	background: url(/resource/club_com/special/interior/images/090909interior_04_ov.gif) no-repeat 0px -63px;
	position: relative;
	z-index: 3;
	top: 0px;
}
*/



/*メイン
**********************************************************************/
div#contents .title_bar {
	clear: both;
	width: 750px;
	padding-top: 25px;
	padding-bottom: 20px;
}

/*カテゴリで選ぶ
**********************************************************************/
div#contents .catebox {
	width: 750px;
	background-position: bottom;
	margin: 0px;
	padding: 0px;
}

div#contents .catebox_l {
	width: 364px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-image: url(/resource/club_com/special/interior/images/dot01.gif);
	background-repeat: repeat-y;
	background-position: right;
	margin: 0px;
	float: left;
}
div#contents .catebox_r {
	margin: 0px;
	width: 364px;
	padding-left: 10px;
	padding-bottom: 10px;
	float: left;
}

div#contents .cate_title {
	margin: 0px;
	width: 364px;
	padding-bottom: 7px;
}
div#contents .cate_img {
	float: left;
	height: 289px;
	width: 224px;
}

div#contents .cate_txtbox {
	float: left;
	height: 289px;
	width: 130px;
	padding-left: 9px;
}

div#contents .cate_txt {
	font-size: 10px;
	width: 123px;
	padding-top: 3px;
	padding-bottom: 7px;
	padding-left: 2px;

}


/* 矢印アイコン横 */


div#contents ul.arrow01 {
	list-style-type: none;
	zoom: 1;


}

div#contents ul.arrow01 li {
	padding: 0px 0 3px 19px;
	background-repeat: no-repeat;
	background-position: left 0;
	background-image: url(/resource/club_com/special/interior/images/btn_01.gif);
	zoom: 1;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}

div#contents ul.arrow02 {
	list-style-type: none;
	zoom: 1;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

div#contents ul.arrow02 li {
	padding: 0px 0 3px 19px;
	background-repeat: no-repeat;
	background-position: left 0;
	background-color: transparent;
	background-image: url(/resource/club_com/special/interior/images/btn_01.gif);
	zoom: 1;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;	

}

div#contents .page_top {
	text-align: right;
	float: none;
	width: 750px;
	padding-top: 10px;
}



/*場所で選ぶ
**********************************************************************/
div#contents #space_bk {
	background-image: url(/resource/club_com/special/interior/images/space_back.jpg);
	height: 543px;
	width: 704px;
	margin-left: 23px;
}
div#contents .spacebox {
	background-image: url(/resource/club_com/special/interior/images/dot02.gif);
	background-repeat: repeat-x;
	width: 750px;
	background-position: bottom;
	margin: 0px;
	padding: 0px;
	height: 553px;
}
div#contents .space_title {
	padding-bottom: 5px;
	width: 155px;
}


div#contents #apDiv1 {
	position:relative;
	left:10px;
	top:9px;
	width:155px;
	height:37px;
	font-size: 12px;
}

div#contents #apDiv2 {
	position:relative;
	left:536px;
	top:-28px;
	width:155px;
	font-size: 12px;
}
div#contents #apDiv3 {
	position:relative;
	width:155px;
	font-size: 12px;
	left: 536px;
	top: 253px;
}
div#contents #apDiv4 {
	position:relative;
	left:10px;
	width:155px;
	font-size: 12px;
	top: 227px;
}
div#contents #apDiv5 {
	position:relative;
	left:10px;
	width:155px;
	font-size: 12px;
	top: 258px;
}
div#contents #apDiv6 {
	position:relative;
	width:155px;
	font-size: 12px;
	left: 350px;
	top: 223px;
}

/*デザインで選ぶ
**********************************************************************/

div#contents .designbox_l {
	width: 135px;
	padding-right: 9px;
	padding-bottom: 10px;
	background-image: url(/resource/club_com/special/interior/images/dot01.gif);
	background-repeat: repeat-y;
	background-position: right;
	margin: 0px;
	float: left;
}

div#contents .designbox_c {
	width: 231px;
	padding-bottom: 10px;
	background-image: url(/resource/club_com/special/interior/images/dot01.gif);
	background-repeat: repeat-y;
	background-position: right;
	margin: 0px;
	float: left;
	padding-left: 15px;
	padding-right: 6px;
}

div#contents .designbox_d {
	width: 231px;
	padding-bottom: 10px;
	margin: 0px;
	float: left;
	padding-left: 18px;
}

div#contents .designbox_r {
	margin: 0px;
	width: 135px;
	padding-left: 9px;
	padding-bottom: 10px;
	float: left;
}


/* ----- global navi ----- */

div#contents #fu_glm{
	width:750px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #d8d564;
}

div#contents #fu_glm ul{
	width:750px;
	height:100%;
	overflow:hidden;
}

div#contents #fu_glm li{
list-style:none;
float:left;
}

div#contents #fu_glm img{
	line-height:0;
	font-size:0;
	display: block;
}

div#contents #fu_glm .mgnr1{
margin-right:1px;
}


/* ----- 【28-1改編案件】 ----- */
#container .anchor_list {
  display: flex;
  flex-wrap: wrap;
}
#container .anchor_list li {
  margin-right: 1px;
}
#container .anchor_list li:nth-child(4n) {
  margin-right: 0;
}
#container .anchor_list li:nth-child(n + 5) {
  margin-top: 1px;
}
#container .designbox {
  background: url('/resource/club_com/special/interior/images/200220/bg_border_dotted.png') repeat-x bottom;
}
#container .designbox_c img:hover,
#container .designbox_d img:hover {
  opacity: 0.7;
}